<?
function opsos($ips=NULL)
{
global $ip;
if ($ips==NULL)$ips=$ip;
$ipl=ip2long($ips);
if (mysql_result(mysql_query("SELECT COUNT(*) FROM `opsos` WHERE `min` <= '$ipl' AND `max` >= '$ipl'"), 0)!=0)
{
$opsos=mysql_fetch_array(mysql_query("SELECT opsos FROM `opsos` WHERE `min` <= '$ipl' AND `max` >= '$ipl' LIMIT 1"));
return stripcslashes(htmlspecialchars($opsos['opsos']));
}
else return false;
}
?>